{
  "name": "test_study_board",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node dist/src/index.js",
    "dev": "ts-node-dev --respawn --transpile-only ./src/index.ts",
    "build": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/node": "^17.0.33",
    "@types/uuid": "^8.3.4",
    "@types/validator": "^13.7.2",
    "nodemon": "^2.0.16",
    "ts-node-dev": "^1.1.8",
    "typescript": "^4.6.4"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "express-validator": "^6.14.0",
    "jsonwebtoken": "^8.5.1",
    "mysql2": "^2.3.3",
    "reflect-metadata": "^0.1.13",
    "sequelize": "^6.19.0",
    "sequelize-typescript": "^2.1.3",
    "uuid": "^8.3.2"
  }
}
